/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* 타이틀 컨테이너 */
.main_icon14 .title_container {
    margin-bottom: 86px;
    text-align: center;
}

/* 카테고리 */
.main_icon14 .title_container .category {
    margin-bottom: 43px;
}

.main_icon14 .title_container .category span {
    display: inline-block;
    padding: 15px 17px;
}

.main_icon14 .title_container .category span,
.main_icon14 .title_container .category span p {
    width: auto;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    background-color: var(--main-point-color-hover);
    border-radius: 12px;
}

/* 서브타이틀 */
.main_icon14 .title_container .subtitle {
    margin-bottom: 86px;
}

.main_icon14 .title_container .subtitle h3,
.main_icon14 .title_container .subtitle h3 p {
    color: var(--main-point-color-hover);
    font-size: 26px;
    font-weight: 700;
    line-height: 36px;
    word-break: keep-all;
}

/* 타이틀 */
.main_icon14 .title_container .title h2,
.main_icon14 .title_container .title h2 p {
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 62px;
}

/* 아이콘 컨테이너 */
.main_icon14 .icon_container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 1fr;
    gap: 30px 35px;
}

.main_icon14 .icon_container .icon {
    padding: 30px 50px 14px 30px;
    background-color: #f4f6f9;
    border-radius: 35px;
    transition: .3s;
}

.main_icon14 .icon_container .icon:hover {
    box-shadow: 14px 14px 20px rgba(0, 0, 0, 0.08);
    transition: .3s;
}

/* 이미지 컨테이너 */
.main_icon14 .icon_container .img_container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    padding: 20px;
    margin-bottom: 24px;
    background-color: #fff;
    border-radius: 20px;
}

.main_icon14 .icon_container .img_container img {
    object-fit: contain;
}

/* 텍스트 컨테이너 */
.main_icon14 .text_container .icontitle {
    margin-bottom: 15px;
}

.main_icon14 .text_container .icontitle h3,
.main_icon14 .text_container .icontitle p {
    color: #0c0c0c;
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
    word-break: keep-all;
}

.main_icon14 .text_container .icontext {
    margin-bottom: 20px;
}

.main_icon14 .text_container .icontext div,
.main_icon14 .text_container .icontext p {
    color: #6c7682;
    font-size: 17px;
    font-weight: 400;
    line-height: 28px;
    word-break: keep-all;
}

/* 더보기 컨테이너 */
.main_icon14 .icon_container .icon .more_container {
    display: inline-block;
    padding: 10px;
    transition: .3s;
}

.main_icon14 .icon_container .icon .more_container:hover {
    background-color: #e7eaed;
    border-radius: 8px;
    transition: .3s;
}

.main_icon14 .more_container .more_text,
.main_icon14 .more_container .more_text p {
    width: auto;
    color: #6c7682;
    font-size: 15px;
    font-weight: 400;
}

.main_icon14 .icon_container .icon .more_container:hover .more_text {
    color: #6c7682;
}

@media (max-width: 991px) {
    .main_icon14 .title_container {
        margin-bottom: 45px;
    }

    /* 카테고리 */
    .main_icon14 .title_container .category {
        margin-bottom: 17px;
    }
    
    .main_icon14 .title_container .category span {
        padding: 7px 13px;
    }

    .main_icon14 .title_container .category span, 
    .main_icon14 .title_container .category span p {
        font-size: 13px;
        border-radius: 6px;
    }
        
    /* 서브타이틀 */
    .main_icon14 .title_container .subtitle {
        margin-bottom: 40px;
    }

    .main_icon14 .title_container .subtitle h3,
    .main_icon14 .title_container .subtitle h3 p {
        font-size: 19px;
        line-height: 28px;
    }

    /* 타이틀 */
    .main_icon14 .title_container .title h2,
    .main_icon14 .title_container .title h2 p {
        font-size: 22px;
        line-height: 34px;
    }
        
    /* 아이콘 컨테이너 */
    .main_icon14 .icon_container {
        grid-template-columns: 1fr;
        grid-auto-rows: auto;
        gap: 15px;
    }

    .main_icon14 .icon_container .icon {
        padding: 20px;
        border-radius: 18px;
    }
    
    .main_icon14 .icon_container .icon:hover {
        box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.08);
    }

    /* 이미지 컨테이너 */
    .main_icon14 .icon_container .img_container {
        width: 60px;
        height: 60px;
        padding: 10px;
        margin-bottom: 18px;
        border-radius: 10px;
    }

    .main_icon14 .icon_container .img_container img {
        width: 30px;
    }

    .main_icon14 .icon_container .icon:nth-child(8) .img_container img,
    .main_icon14 .icon_container .icon:nth-child(10) .img_container img,
    .main_icon14 .icon_container .icon:nth-child(12) .img_container img {
        width: 26px;
    }

    /* 텍스트 컨테이너 */
    .main_icon14 .text_container .icontitle {
        margin-bottom: 20px;
    }

    .main_icon14 .text_container .icontitle h3,
    .main_icon14 .text_container .icontitle p {
        font-size: 18px;
        line-height: 16px;
    }

    .main_icon14 .text_container .icontext {
        margin-bottom: 20px;
    }

    .main_icon14 .text_container .icontext div,
    .main_icon14 .text_container .icontext p {
        font-size: 15px;
        line-height: 23px;
    }

    /* 더보기 컨테이너 */
    .main_icon14 .more_container .more_text,
    .main_icon14 .more_container .more_text p {
        font-size: 13px;
    }
}